[Desktop Entry]
Type=Application
Exec=/bin/clover-kachikachi-wr /usr/share/games/nes/kachikachi/CLV-H-NXMCB/Jackal.nes --guest-overscan-dimensions 0,0,9,3 --initial-fadein-durations 10,2 --volume 75 --enable-armet
Path=/var/lib/clover/profiles/0/CLV-H-NXMCB
Name=Jackal
Icon=/usr/share/games/nes/kachikachi/CLV-H-NXMCB/CLV-H-NXMCB.png

[X-CLOVER Game]
Code=CLV-H-NXMCB
TestID=777
ID=0
Players=2
Simultaneous=1
ReleaseDate=1988-09-01
SaveCount=0
SortRawTitle=jackal
SortRawPublisher=KONAMI
Copyright=hakchi2 ©2017 Alexey 'Cluster' Avdyukhin
